@font-face {
  font-family: "Bree";
  src: local("BreeSerif-Regular"),
    url("./fonts/BreeSerif-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Acme";
  src: local("Acme-Regular"), url("./fonts/Acme-Regular.ttf") format("truetype");
}
body,
html {
  font-family: "Bree", serif;
  font-weight: 400;
  font-size: 16px;
}
.homepage_about {
  background-color: #F2E8C6;
  padding: 10px !important;
  border-radius: 5px;
  text-align: justify;
  text-justify: inter-cluster;
}
.homepage_about div {
  font-size: 44px;
}
.pkp_structure_main {
  padding: 0;
  width: 80%;
  float: right;
  text-align: justify;
  text-justify: inter-cluster;
}

@media (min-width: 768px) {
  .pkp_structure_main::before,
  .pkp_structure_main::after {
    background-color: transparent;
  }
}

@media (max-width: 967px) {
  .additional_content {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .pkp_structure_content{
    display: flex !important;
    flex-direction: column-reverse;
    flex: 1;
    justify-items: center;
  }
  .pkp_structure_sidebar {
  	width: 100% !important;
	float: none !important;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
   }
  .homepage_about div {
	 font-size: 34px;
	 line-height: 38px;
   }

  .homepage_about p {
	  margin-top: 4px;
   }
   .pkp_structure_main {
	width: 100%;
   }
}
@media screen and (min-width: 1000px) {
  .pkp_block {
    padding: 0 !important;
  }
}

.additional_content ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  gap: 20px;
  margin: 0;
  padding: 0;
}

.additional_content ul li {
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 47%;
  list-style: none;
  margin: 0;
  padding: 2px;
}
.additional_content ul li h2 {
	margin: 0;
}

.additional_content img {
  width: 100%;
  padding: 10px;
  border-radius: 20px;
  border: thin solid #ccc;
}

.pkp_structure_sidebar {
  width: 20%;
  float: left;
  padding-right: 20px;
}

.pkp_structure_page {
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.page_index_journal {
  width: 100%;
}
.page_index_journal section {
  margin-bottom: 10px;
}
.block_make_submission .content a {
  font-size: medium !important;
  line-height: 1.5rem;
  padding: 6px 3px;
  width: 100%;
  text-align: center;
}
.block_make_submission .content {
  margin-top: 20px;
}
.block_custom .content table {
  margin-top: 20px !important;
  width: 100%;
}
.block_custom .content table a {
  font-weight: bold;
  font-size: small;
}
.block_custom .content table tr th {
  text-align: left !important;
}
.block_custom .content table tr td {
  border: thin solid #F2E8C6;
  padding: 4px;
  border-radius: 5px;
}

.reviewers_guide, .reviewers_guide th, .reviewers_guide td {
  border: 2px solid rgb(202, 182, 182) !important;
  border-collapse: collapse;
  padding: 2px 4px;
}
table.reviewers_guide {
  width: 90%;
  margin: 2px auto;
}